prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/vapoursynth

Name: vapoursynth-script
Description: Library for interfacing VapourSynth with Python
Version: 73

Requires: vapoursynth
Requires.private: python-3.14
Libs: -L${libdir} -lvapoursynth-script
Libs.private: -L/opt/local/Library/Frameworks/Python.framework/Versions/3.14/lib -lpython3.14
Cflags: -I${includedir}
